* {
	box-sizing: border-box;
}
body {
	background: url('../img/Background_1.png') no-repeat center;
	background-size: cover;
	font-family: 'Ubuntu', sans-serif;
    background-repeat: repeat-y;
    background-attachment: fixed;
}
.header{
	height: 58px;
	background-color: rgba(0, 0, 0, 0.4);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0 79px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header:hover{
	box-shadow: none;
	background-color: rgba(0, 0, 0, 0.41);
}
.logo {
    display: inline-block;
	text-transform: uppercase;
    text-decoration: none;
    color: #fff;
	font-size: 22px;
    font-weight: 700;
	line-height: 22px;
}
.logo:hover, 
.icon-svg:hover .icon-path, 
.header-sign-up a:hover {
    color: #3CB878;
    opacity: 0.41;
    transition: all 1s ease-out;
}
.navigation{
	display: flex;
	align-items: center;
}
.navigation-list {
    display: flex;
 	justify-content: space-between;
    width: 126px;
}
.icon-svg:hover .icon-path {
    fill: #3CB878;
}
.header-sign-up {
    text-align: right;
    color: #fff;
	font-size: 14px;
	line-height: 14px;
	margin-left: 27px;
	width: 203px;
	border-left: 1px solid rgba(255, 255, 255, 0.90);
}
.header-sign-up a {
    text-decoration: none;
    color: #fff;
}
.form {
    position: absolute;
    left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
    max-width: 444px;
    max-height: 584px;
    padding: 31px 60px 38px;
    background-color: #FFF;
}
.form-header {
    display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.form-title {
    color: #434343;
    font-size: 20px;
	font-weight: 400;
	line-height: 20px;
	position: relative;
}
.form-title::before {
    content: "";
	background-color: #3CB878;
	display: inline-block;
	width: 18px;
	height: 18px;
	position: absolute;
	right: 111px;
	top: 2px;
}
.form-log-in {
    color: #3CB878;
    font-size: 14px;
	line-height: 14px;
	text-decoration: none;
}
.form-log-in:hover,
.form-text a:hover {
    text-decoration: underline;
	color: #01813F;
    transition: all 1s ease-out;
}
.social-media-btn {
    display: flex;
    justify-content: space-between;
	clear: left;
	margin-top: 15px;
}
.facebook-btn, 
.google-btn {
    width: 160px;
	height: 48px;
	display: flex;
	align-items: center;
	border: none;
	border-radius: 3px;
	padding: 0;
}
.facebook-btn {
    background-color: #305DB8;
}
.google-btn {
    background-color: #DF4A32;
}
.facebook-btn svg {
    display: inline-block;
	margin: 12px 13px 12px 11px;
}
.google-btn svg {
    display: inline-block;
	margin: 15px 7px 14px 12px;
}
.facebook-btn span, 
.google-btn span {
    display: inline-block;
	text-align: center;
    color: #fff;
    font-size: 16px;
	line-height: 28px;
	padding-left: 18px;
	border-left: 1px solid rgba(10, 22, 47, 0.1);
}
.google-btn span {
    padding-left: 30px;
}
.facebook-btn:hover {
    background-color: #022263;
	transition: all 1s ease-out;
    cursor: pointer;
}
.google-btn:hover {
    background-color: #AB1F09; 
	transition: all 1s ease-out;
    cursor: pointer;
}
.form-or {
    display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-top: 31px;
	color: #848484;
	font-size: 14px;
}
.form-or::before {
    content: "";
	border-bottom: 1px solid #F2F2F2;
	margin-top: 2px;
	margin-right: 2px;
    flex: 1;
}
.form-or::after {
    content: "";
	border-bottom: 1px solid #F2F2F2;
	margin-top: 2px;
	margin-left: 2px;
    flex: 1;
}
.form-name,
.form-last-name,
.form-email,
.form-choose-password,
.form-confirm-password {
    width: 100%;
    height: 44px;
    margin-top: 15px;
	border: 1px solid #F2F2F2;
	border-radius: 4px;
	padding-left: 19px;
	outline: none;
}
.form-name {
    margin-top: 7px;
}
.form-name:focus,
.form-last-name:focus,
.form-email:focus,
.form-choose-password:focus,
.form-confirm-password:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.form-agreement {
    margin-top: 12px;
	text-align: start;
}
.form-text {
    color: #434343;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}
.form-checkbox {
    width: 0;
	height: 0;
	opacity: 0;
	position: absolute;
	z-index: -1;
}
.checked {
    display: inline-block;
	height: 20px;
	width: 20px;
	background-color: #fff;
	border: 1px solid #F2F2F2;
	vertical-align: top;
	margin-right: 8px;
	position: relative;
}
.checked::before {
    content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	background: url("../img/Vector_1.svg") no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0);
    margin-left: 1px;
}
.form-checkbox:checked + .checked::before {
    transform: translate(-50%, -50%) scale(1);
}
.form-text a {
    color: #3CB878;
	text-decoration: none;
}
.form-btn {
    margin-top: 20px;
	width: 100%;
	height: 46px;
	background-color: rgba(60, 184, 120, 0.80);
	border: none;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
}
.form-btn:hover {
    background-color: #01813F;
	transition: all 1s ease-out;
}